local fn = _gn(0xE712BC978770F105)
--- SET_VEHICLE_DOORS_LOCKED_FOR_TEAM
-- @param vehicle :
-- @param team :
-- @param toggle :
function Global.SetVehicleDoorsLockedForTeam(vehicle, team, toggle)
	return _in2(fn, vehicle, team, toggle)
end
